## mozilla-firefox-locale-es 1.0-0ubuntu0.1

=== debian/changelog ===
mozilla-firefox-locale-es (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 07:46:47 +0000

mozilla-firefox-locale-es (0.9.3-1ubuntu1) warty; urgency=low

  * build for warty

 -- Thom May <thom@planetarytramp.net>  Tue, 12 Oct 2004 19:27:41 +0100

mozilla-firefox-locale-es (0.9.3-1) unstable; urgency=low

  * Translation updated to Firefox 0.9.3 (closes: #260455).
  * Now we take the translation from Marcelo Poli, since we had some
    problems with the Nave project's XPI (closes: #273033).
  * New mantainer.

 -- Cesar Martinez Izquierdo <cesar_debian@yahoo.es>  Thu, 30 Sep 2004 00:45:51 +0200

mozilla-firefox-locale-es (0.8-1) unstable; urgency=low

 * Initial release (Closes: #237767).

 -- Javier Carranza <javier.carranza@hispalinux.es>  Sun, 02 May 2004 18:13:05 +0200
