=== debian/control ===
Source: mozilla-firefox-locale-es
Section: web
Priority: optional
Maintainer: Cesar Martinez Izquierdo <cesar_debian@yahoo.es>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1.0

Package: mozilla-firefox-locale-es
Architecture: all
Depends: mozilla-firefox (>= 0.9.3)
Description: Mozilla Firefox Spanish language/region package
 Spanish menu/message resource and region property package
 for Mozilla  Firefox.
 .
 Homepage: http://mozilla.mesi.com.ar/
