=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR = $(CURDIR)/debian/build

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	mkdir -p $(BUILDDIR)
	unzip -d $(BUILDDIR) $(CURDIR)/*.xpi

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-rm -rf $(BUILDDIR)

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# jar files
	install -m 644 $(BUILDDIR)/chrome/es-AR.jar \
	        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	#install -m 644 $(BUILDDIR)/chrome/es-unix.jar \
	#        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	#install -m 644 $(BUILDDIR)/chrome/es-win.jar \
	#        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	#install -m 644 $(BUILDDIR)/chrome/es-mac.jar \
	#        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	#install -m 644 $(BUILDDIR)/chrome/AR.jar \
	        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	#install -m 644 $(BUILDDIR)/chrome/spanishlocale.jar \
	        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/chrome/
	install -m 644 $(CURDIR)/debian/50es-ar-locale \
		$(CURDIR)/debian/mozilla-firefox-locale-es/var/lib/mozilla-firefox/chrome.d
	echo "es:AR" > debian/mozilla-firefox-locale-es/var/lib/mozilla-firefox/locales.d/50_locale-es-AR
	
	# profile
	#install -d $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/defaults/profile/AR/chrome/
	#install -m 644 $(BUILDDIR)/defaults/profile/AR/*.rdf \
		$(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/defaults/profile/AR/
	
	install -d $(CURDIR)/debian/mozilla-firefox-locale-es/var/lib/mozilla-firefox/extensions.d/
	install -m 644 $(CURDIR)/debian/50locale-es-ar-extension \
		$(CURDIR)/debian/mozilla-firefox-locale-es/var/lib/mozilla-firefox/extensions.d/50locale-es-ar-extension
		
	install -d $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/extensions/{cf1bbe35-454d-4a2e-8024-6d9d5fb4c895}
	install -m 644 $(BUILDDIR)/install.rdf \
	        $(CURDIR)/debian/mozilla-firefox-locale-es/usr/lib/mozilla-firefox/extensions/{cf1bbe35-454d-4a2e-8024-6d9d5fb4c895}

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs 
	dh_installchangelogs 
	dh_link 
	dh_compress 
	dh_fixperms 
	dh_installdeb 
	dh_gencontrol 
	dh_md5sums 
	dh_builddeb 

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
